<?php
/**
 * Based on the 	Index  script by Claude Minette  (http://www.fpdf.org/).
 * Translated to File_PDF class by Javier Mestre
 */
define('FPDF_FONTPATH','font/');
require('createindex.php');

$pdf =  PDF_Index::factory(array('orientation' => 'P',
                            'unit' => 'mm',
                            'format' => 'A4'),
                      'PDF_Index');
$pdf->Open();
$pdf->SetFont('Arial','',15);

//Page 1
$pdf->AddPage();
$pdf->Bookmark('Section 1');
$pdf->Cell(0,6,'Section 1',0,1);
$pdf->Bookmark('Subsection 1',1,-1);
$pdf->Cell(0,6,'Subsection 1');
$pdf->newLine(50);
$pdf->Bookmark('Subsection 2',1,-1);
$pdf->Cell(0,6,'Subsection 2');

//Page 2
$pdf->AddPage();
$pdf->Bookmark('Section 2');
$pdf->Cell(0,6,'Section 2',0,1);
$pdf->Bookmark('Subsection 1',1,-1);
$pdf->Cell(0,6,'Subsection 1');

//Index
$pdf->AddPage();
$pdf->Bookmark('Index');
$pdf->CreateIndex();
$pdf->Output('',true);
?>
